body {
    background-image: url("voidtiled.gif");
}

h1, h2, h3, li, p, b, a {
    font-family: Monocraft, verdana, arial;
    src: url("typefaces/Monocraft.ttf");
    padding: 0px;
    margin: 0px;
}

li {
    margin-left: -16px;
}

iframe {
    border-width: 0px;
}

td {
    padding: 12px;
    margin: 16px;
}

#content {
    background-color: #aaaaaa;
    vertical-align: top;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    align-items: flex-start:
    flex-direction: row;
}

img {
    image-rendering: pixelated !important;
}

@media (prefers-reduced-motion):
body {
    background-image: url("voidtiledstatic.jpg");
}
}
